activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Venkat <br.ven...@gmail.com>
Subject Apache 5.2.0
Date Tue, 06 Aug 2013 00:28:34 GMT
Hi all,
I am using apache activemq 5.2.0 with ibm java 1.6

My question is , can i continue to use this on Oracle java 1.7?Will there be
any issues if i make the change?

Venkat



--
View this message in context: http://activemq.2283324.n4.nabble.com/Apache-5-2-0-tp4670106.html
Sent from the ActiveMQ - User mailing list archive at Nabble.com.

Mime
View raw message